// pages/YHY/YHY.js
Page({
  data: {
      longitude: 116.272362, //经度
      latitude: 39.99299, //维度
      scale: 13, //地图默认缩放等级
      markers: [], //点位数据
  },

  onLoad: function () {
      //初始化地图
      this.mapCtx = wx.createMapContext('map');
  }
})